--- a/nvidia_glx_src.spec	2023-11-13 06:08:23.578839945 +0300
+++ b/nvidia_glx_src.spec	2023-11-13 06:08:23.630839349 +0300
@@ -203,45 +203,45 @@
     readelf -a $1| grep SONAME| sed 's/.*\[//'| sed 's/\].*//'
 }
 
-%__mkdir_p %buildroot/%_sbindir
-%__mkdir_p %buildroot/%tls_lib_dir
-%__mkdir_p %buildroot/%nv_lib_dir
-%__mkdir_p %buildroot/%x11_mod_dir
-#%__mkdir_p %buildroot/%x11_mod_old
-%__mkdir_p %buildroot/%x11_drv_dir
-#%__mkdir_p %buildroot/%x11_drv_old
-%__mkdir_p %buildroot/%x11_ext_dir
-#%__mkdir_p %buildroot/%x11_ext_old
-%__mkdir_p %buildroot/%lib_sym_dir
-%__mkdir_p %buildroot/%nv_lib_sym_dir
-%__mkdir_p %buildroot/%nv_lib32_sym_dir
-%__mkdir_p %buildroot/%xdrv_d
-#%__mkdir_p %buildroot/%xdrv_d_old
-%__mkdir_p %buildroot/%xdrv_pre_d
-%__mkdir_p %buildroot/%xinf_dir
-%__mkdir_p %buildroot/%nv_workdirdir
-%__mkdir_p %buildroot/%_datadir/nvidia/
+mkdir -p %buildroot/%_sbindir
+mkdir -p %buildroot/%tls_lib_dir
+mkdir -p %buildroot/%nv_lib_dir
+mkdir -p %buildroot/%x11_mod_dir
+#mkdir -p %buildroot/%x11_mod_old
+mkdir -p %buildroot/%x11_drv_dir
+#mkdir -p %buildroot/%x11_drv_old
+mkdir -p %buildroot/%x11_ext_dir
+#mkdir -p %buildroot/%x11_ext_old
+mkdir -p %buildroot/%lib_sym_dir
+mkdir -p %buildroot/%nv_lib_sym_dir
+mkdir -p %buildroot/%nv_lib32_sym_dir
+mkdir -p %buildroot/%xdrv_d
+#mkdir -p %buildroot/%xdrv_d_old
+mkdir -p %buildroot/%xdrv_pre_d
+mkdir -p %buildroot/%xinf_dir
+mkdir -p %buildroot/%nv_workdirdir
+mkdir -p %buildroot/%_datadir/nvidia/
 
 
 # install libraries
-%__install -m 0644 %subd/libnvidia-glvkspirv.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/libnvidia-glcore.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/libnvidia-eglcore.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/libnvidia-glsi.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/libnvidia-tls.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-glvkspirv.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-glcore.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-eglcore.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-glsi.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-tls.so.%tbver %buildroot/%_libdir/
 %ifarch x86_64
-#%__install -m 0644 %subd/libnvidia-pkcs11.so.%tbver %buildroot/%_libdir/
-#%__install -m 0644 %subd/libnvidia-pkcs11-openssl3.so.%tbver %buildroot/%_libdir/
+#install -m 0644 %subd/libnvidia-pkcs11.so.%tbver %buildroot/%_libdir/
+#install -m 0644 %subd/libnvidia-pkcs11-openssl3.so.%tbver %buildroot/%_libdir/
 %endif
 %ifnarch aarch64
-#%__install -m 0644 %subd/libnvidia-compiler.so.%tbver %buildroot/%_libdir/
+#install -m 0644 %subd/libnvidia-compiler.so.%tbver %buildroot/%_libdir/
 %endif
 %ifnarch %ix86 armh
-%__install -m 0644 %subd/libnvidia-rtcore.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/libnvidia-vulkan-producer.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-rtcore.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-vulkan-producer.so.%tbver %buildroot/%_libdir/
 %endif
 %ifnarch %ix86 aarch64 armh
-%__install -m 0644 %subd/libnvidia-wayland-client.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-wayland-client.so.%tbver %buildroot/%_libdir/
 %endif
 #
 
@@ -250,44 +250,44 @@
 ln -sr %buildroot/%nv_lib_dir/nvidia.xinf %buildroot/%xinf_dir/nvidia-%version.xinf
 
 %ifarch x86_64 aarch64
-%__install -m 0644 %subd/nvidia_drv.so %buildroot/%nv_lib_dir/
+install -m 0644 %subd/nvidia_drv.so %buildroot/%nv_lib_dir/
 %endif
 
 %if_enabled package_wfb
 [ -f %subd/libnvidia-wfb.so.%tbver ] && \
-%__install -m 0644 %subd/libnvidia-wfb.so.%tbver %buildroot/%nv_lib_dir/libwfb.so
+install -m 0644 %subd/libnvidia-wfb.so.%tbver %buildroot/%nv_lib_dir/libwfb.so
 %endif
 
 %ifarch x86_64 aarch64
-%__install -m 0644 %subd/libglxserver_nvidia.so.%tbver %buildroot/%nv_lib_dir/libglxserver_nvidia.so
+install -m 0644 %subd/libglxserver_nvidia.so.%tbver %buildroot/%nv_lib_dir/libglxserver_nvidia.so
 %endif
 
-%__install -m 0644 %subd/libGLdispatch.so.0  %buildroot/%nv_lib_dir/libGLdispatch.so
+install -m 0644 %subd/libGLdispatch.so.0  %buildroot/%nv_lib_dir/libGLdispatch.so
 #
 %if_enabled glvnd
-%__install -m 0644 %subd/libGL.so.%gl_libver  %buildroot/%nv_lib_dir/libGL.so
-%__install -m 0644 %subd/libEGL.so.%egl_libver  %buildroot/%nv_lib_dir/libEGL.so
+install -m 0644 %subd/libGL.so.%gl_libver  %buildroot/%nv_lib_dir/libGL.so
+install -m 0644 %subd/libEGL.so.%egl_libver  %buildroot/%nv_lib_dir/libEGL.so
 %else
-%__install -m 0644 %subd/libGL.so.%tbver  %buildroot/%nv_lib_dir/libGL.so
-%__install -m 0644 %subd/libEGL.so.%tbver  %buildroot/%nv_lib_dir/libEGL.so
+install -m 0644 %subd/libGL.so.%tbver  %buildroot/%nv_lib_dir/libGL.so
+install -m 0644 %subd/libEGL.so.%tbver  %buildroot/%nv_lib_dir/libEGL.so
 %endif
 #
-%__install -m 0644 %subd/libEGL_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libEGL_nvidia.so
+install -m 0644 %subd/libEGL_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libEGL_nvidia.so
 ln -sr %buildroot/%nv_lib_dir/libEGL_nvidia.so %buildroot/%_libdir/libEGL_nvidia.so.0
-%__install -m 0644 %subd/libGLESv2.so.2.1.0  %buildroot/%nv_lib_dir/libGLESv2.so
-%__install -m 0644 %subd/libGLESv2_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv2_nvidia.so
-%__install -m 0644 %subd/libGLESv1_CM.so.1.2.0  %buildroot/%nv_lib_dir/libGLESv1_CM.so
-%__install -m 0644 %subd/libGLESv1_CM_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv1_CM_nvidia.so
-%__install -m 0644 %subd/libGLX.so.0  %buildroot/%nv_lib_dir/libGLX.so
-%__install -m 0644 %subd/libGLX_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libGLX_nvidia.so
-%__install -m 0644 %subd/libnvidia-allocator.so.%tbver    %buildroot/%nv_lib_dir/libnvidia-allocator.so
+install -m 0644 %subd/libGLESv2.so.2.1.0  %buildroot/%nv_lib_dir/libGLESv2.so
+install -m 0644 %subd/libGLESv2_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv2_nvidia.so
+install -m 0644 %subd/libGLESv1_CM.so.1.2.0  %buildroot/%nv_lib_dir/libGLESv1_CM.so
+install -m 0644 %subd/libGLESv1_CM_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv1_CM_nvidia.so
+install -m 0644 %subd/libGLX.so.0  %buildroot/%nv_lib_dir/libGLX.so
+install -m 0644 %subd/libGLX_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libGLX_nvidia.so
+install -m 0644 %subd/libnvidia-allocator.so.%tbver    %buildroot/%nv_lib_dir/libnvidia-allocator.so
 %ifnarch %ix86 armh
 ln -sr %buildroot/%_libdir/libnvidia-vulkan-producer.so.%tbver %buildroot/%nv_lib_dir/libnvidia-vulkan-producer.so
 %endif
 
-%__install -m 0644 %subd/libvdpau_nvidia.so.%tbver %buildroot/%nv_lib_dir/libvdpau_nvidia.so
+install -m 0644 %subd/libvdpau_nvidia.so.%tbver %buildroot/%nv_lib_dir/libvdpau_nvidia.so
 %ifarch x86_64 aarch64
-%__install -m 0644 %subd/libnvidia-cfg.so.%tbver %buildroot/%nv_lib_dir/libnvidia-cfg.so
+install -m 0644 %subd/libnvidia-cfg.so.%tbver %buildroot/%nv_lib_dir/libnvidia-cfg.so
 %endif
 /sbin/ldconfig -n %buildroot/%nv_lib_dir
 
@@ -296,9 +296,9 @@
 install -m 0755 *nvngx.dll %buildroot/%nv_lib_dir/nvidia/wine/
 %endif
 
-%__install -m 0644 nvidia-application-profiles-%version-rc \
+install -m 0644 nvidia-application-profiles-%version-rc \
     %buildroot/%_datadir/nvidia/nvidia-application-profiles-%version-rc
-%__install -m 0644 nvidia-application-profiles-%version-key-documentation \
+install -m 0644 nvidia-application-profiles-%version-key-documentation \
     %buildroot/%_datadir/nvidia/nvidia-application-profiles-%version-key-documentation
 
 mkdir -p %buildroot/%_datadir/glvnd/egl_vendor.d/
@@ -319,10 +319,10 @@
 
 %if_enabled kernelsource
 # kernel-source install
-%__rm -rf kernel-source-%module_name-%module_version/
-%__mkdir_p %buildroot/%_usrsrc/kernel/sources/ kernel-source-%module_name-%module_version/
-%__cp -ar kernel/* kernel-source-%module_name-%module_version/
-%__cp LICENSE kernel-source-%module_name-%module_version/
+rm -rf kernel-source-%module_name-%module_version/
+mkdir -p %buildroot/%_usrsrc/kernel/sources/ kernel-source-%module_name-%module_version/
+cp -ar kernel/* kernel-source-%module_name-%module_version/
+cp LICENSE kernel-source-%module_name-%module_version/
 tar -c kernel-source-%module_name-%module_version | bzip2 -c > \
     %buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2
 %endif
--- a/nvidia_glx_src.spec	2023-11-13 06:08:23.685838720 +0300
+++ b/nvidia_glx_src.spec	2023-11-13 06:08:23.732838184 +0300
@@ -191,45 +191,45 @@
     readelf -a $1| grep SONAME| sed 's/.*\[//'| sed 's/\].*//'
 }
 
-%__mkdir_p %buildroot/%_sbindir
-%__mkdir_p %buildroot/%tls_lib_dir
-%__mkdir_p %buildroot/%nv_lib_dir
-%__mkdir_p %buildroot/%x11_mod_dir
-#%__mkdir_p %buildroot/%x11_mod_old
-%__mkdir_p %buildroot/%x11_drv_dir
-#%__mkdir_p %buildroot/%x11_drv_old
-%__mkdir_p %buildroot/%x11_ext_dir
-#%__mkdir_p %buildroot/%x11_ext_old
-%__mkdir_p %buildroot/%lib_sym_dir
-%__mkdir_p %buildroot/%nv_lib_sym_dir
-%__mkdir_p %buildroot/%nv_lib32_sym_dir
-%__mkdir_p %buildroot/%xdrv_d
-#%__mkdir_p %buildroot/%xdrv_d_old
-%__mkdir_p %buildroot/%xdrv_pre_d
-%__mkdir_p %buildroot/%xinf_dir
-%__mkdir_p %buildroot/%nv_workdirdir
-%__mkdir_p %buildroot/%_datadir/nvidia/
+mkdir -p %buildroot/%_sbindir
+mkdir -p %buildroot/%tls_lib_dir
+mkdir -p %buildroot/%nv_lib_dir
+mkdir -p %buildroot/%x11_mod_dir
+#mkdir -p %buildroot/%x11_mod_old
+mkdir -p %buildroot/%x11_drv_dir
+#mkdir -p %buildroot/%x11_drv_old
+mkdir -p %buildroot/%x11_ext_dir
+#mkdir -p %buildroot/%x11_ext_old
+mkdir -p %buildroot/%lib_sym_dir
+mkdir -p %buildroot/%nv_lib_sym_dir
+mkdir -p %buildroot/%nv_lib32_sym_dir
+mkdir -p %buildroot/%xdrv_d
+#mkdir -p %buildroot/%xdrv_d_old
+mkdir -p %buildroot/%xdrv_pre_d
+mkdir -p %buildroot/%xinf_dir
+mkdir -p %buildroot/%nv_workdirdir
+mkdir -p %buildroot/%_datadir/nvidia/
 
 
 # install libraries
-%__install -m 0644 %subd/libnvidia-glvkspirv.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/libnvidia-glcore.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/libnvidia-eglcore.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/libnvidia-glsi.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/libnvidia-tls.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-glvkspirv.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-glcore.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-eglcore.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-glsi.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-tls.so.%tbver %buildroot/%_libdir/
 %ifarch x86_64
-#%__install -m 0644 %subd/libnvidia-pkcs11.so.%tbver %buildroot/%_libdir/
-#%__install -m 0644 %subd/libnvidia-pkcs11-openssl3.so.%tbver %buildroot/%_libdir/
+#install -m 0644 %subd/libnvidia-pkcs11.so.%tbver %buildroot/%_libdir/
+#install -m 0644 %subd/libnvidia-pkcs11-openssl3.so.%tbver %buildroot/%_libdir/
 %endif
 %ifnarch aarch64
-#%__install -m 0644 %subd/libnvidia-compiler.so.%tbver %buildroot/%_libdir/
+#install -m 0644 %subd/libnvidia-compiler.so.%tbver %buildroot/%_libdir/
 %endif
 %ifnarch %ix86 armh
-%__install -m 0644 %subd/libnvidia-rtcore.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/libnvidia-vulkan-producer.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-rtcore.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-vulkan-producer.so.%tbver %buildroot/%_libdir/
 %endif
 %ifnarch %ix86 aarch64 armh
-%__install -m 0644 %subd/libnvidia-wayland-client.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-wayland-client.so.%tbver %buildroot/%_libdir/
 %endif
 #
 
@@ -238,44 +238,44 @@
 ln -sr %buildroot/%nv_lib_dir/nvidia.xinf %buildroot/%xinf_dir/nvidia-%version.xinf
 
 %ifarch x86_64 aarch64
-%__install -m 0644 %subd/nvidia_drv.so %buildroot/%nv_lib_dir/
+install -m 0644 %subd/nvidia_drv.so %buildroot/%nv_lib_dir/
 %endif
 
 %if_enabled package_wfb
 [ -f %subd/libnvidia-wfb.so.%tbver ] && \
-%__install -m 0644 %subd/libnvidia-wfb.so.%tbver %buildroot/%nv_lib_dir/libwfb.so
+install -m 0644 %subd/libnvidia-wfb.so.%tbver %buildroot/%nv_lib_dir/libwfb.so
 %endif
 
 %ifarch x86_64 aarch64
-%__install -m 0644 %subd/libglxserver_nvidia.so.%tbver %buildroot/%nv_lib_dir/libglxserver_nvidia.so
+install -m 0644 %subd/libglxserver_nvidia.so.%tbver %buildroot/%nv_lib_dir/libglxserver_nvidia.so
 %endif
 
-%__install -m 0644 %subd/libGLdispatch.so.0  %buildroot/%nv_lib_dir/libGLdispatch.so
+install -m 0644 %subd/libGLdispatch.so.0  %buildroot/%nv_lib_dir/libGLdispatch.so
 #
 %if_enabled glvnd
-%__install -m 0644 %subd/libGL.so.%gl_libver  %buildroot/%nv_lib_dir/libGL.so
-%__install -m 0644 %subd/libEGL.so.%egl_libver  %buildroot/%nv_lib_dir/libEGL.so
+install -m 0644 %subd/libGL.so.%gl_libver  %buildroot/%nv_lib_dir/libGL.so
+install -m 0644 %subd/libEGL.so.%egl_libver  %buildroot/%nv_lib_dir/libEGL.so
 %else
-%__install -m 0644 %subd/libGL.so.%tbver  %buildroot/%nv_lib_dir/libGL.so
-%__install -m 0644 %subd/libEGL.so.%tbver  %buildroot/%nv_lib_dir/libEGL.so
+install -m 0644 %subd/libGL.so.%tbver  %buildroot/%nv_lib_dir/libGL.so
+install -m 0644 %subd/libEGL.so.%tbver  %buildroot/%nv_lib_dir/libEGL.so
 %endif
 #
-%__install -m 0644 %subd/libEGL_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libEGL_nvidia.so
+install -m 0644 %subd/libEGL_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libEGL_nvidia.so
 ln -sr %buildroot/%nv_lib_dir/libEGL_nvidia.so %buildroot/%_libdir/libEGL_nvidia.so.0
-%__install -m 0644 %subd/libGLESv2.so.2.1.0  %buildroot/%nv_lib_dir/libGLESv2.so
-%__install -m 0644 %subd/libGLESv2_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv2_nvidia.so
-%__install -m 0644 %subd/libGLESv1_CM.so.1.2.0  %buildroot/%nv_lib_dir/libGLESv1_CM.so
-%__install -m 0644 %subd/libGLESv1_CM_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv1_CM_nvidia.so
-%__install -m 0644 %subd/libGLX.so.0  %buildroot/%nv_lib_dir/libGLX.so
-%__install -m 0644 %subd/libGLX_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libGLX_nvidia.so
-%__install -m 0644 %subd/libnvidia-allocator.so.%tbver    %buildroot/%nv_lib_dir/libnvidia-allocator.so
+install -m 0644 %subd/libGLESv2.so.2.1.0  %buildroot/%nv_lib_dir/libGLESv2.so
+install -m 0644 %subd/libGLESv2_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv2_nvidia.so
+install -m 0644 %subd/libGLESv1_CM.so.1.2.0  %buildroot/%nv_lib_dir/libGLESv1_CM.so
+install -m 0644 %subd/libGLESv1_CM_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv1_CM_nvidia.so
+install -m 0644 %subd/libGLX.so.0  %buildroot/%nv_lib_dir/libGLX.so
+install -m 0644 %subd/libGLX_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libGLX_nvidia.so
+install -m 0644 %subd/libnvidia-allocator.so.%tbver    %buildroot/%nv_lib_dir/libnvidia-allocator.so
 %ifnarch %ix86 armh
 ln -sr %buildroot/%_libdir/libnvidia-vulkan-producer.so.%tbver %buildroot/%nv_lib_dir/libnvidia-vulkan-producer.so
 %endif
 
-%__install -m 0644 %subd/libvdpau_nvidia.so.%tbver %buildroot/%nv_lib_dir/libvdpau_nvidia.so
+install -m 0644 %subd/libvdpau_nvidia.so.%tbver %buildroot/%nv_lib_dir/libvdpau_nvidia.so
 %ifarch x86_64 aarch64
-%__install -m 0644 %subd/libnvidia-cfg.so.%tbver %buildroot/%nv_lib_dir/libnvidia-cfg.so
+install -m 0644 %subd/libnvidia-cfg.so.%tbver %buildroot/%nv_lib_dir/libnvidia-cfg.so
 %endif
 /sbin/ldconfig -n %buildroot/%nv_lib_dir
 
@@ -284,9 +284,9 @@
 install -m 0755 *nvngx.dll %buildroot/%nv_lib_dir/nvidia/wine/
 %endif
 
-%__install -m 0644 nvidia-application-profiles-%version-rc \
+install -m 0644 nvidia-application-profiles-%version-rc \
     %buildroot/%_datadir/nvidia/nvidia-application-profiles-%version-rc
-%__install -m 0644 nvidia-application-profiles-%version-key-documentation \
+install -m 0644 nvidia-application-profiles-%version-key-documentation \
     %buildroot/%_datadir/nvidia/nvidia-application-profiles-%version-key-documentation
 
 mkdir -p %buildroot/%_datadir/glvnd/egl_vendor.d/
@@ -307,10 +307,10 @@
 
 %if_enabled kernelsource
 # kernel-source install
-%__rm -rf kernel-source-%module_name-%module_version/
-%__mkdir_p %buildroot/%_usrsrc/kernel/sources/ kernel-source-%module_name-%module_version/
-%__cp -ar kernel/* kernel-source-%module_name-%module_version/
-%__cp LICENSE kernel-source-%module_name-%module_version/
+rm -rf kernel-source-%module_name-%module_version/
+mkdir -p %buildroot/%_usrsrc/kernel/sources/ kernel-source-%module_name-%module_version/
+cp -ar kernel/* kernel-source-%module_name-%module_version/
+cp LICENSE kernel-source-%module_name-%module_version/
 tar -c kernel-source-%module_name-%module_version | bzip2 -c > \
     %buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2
 %endif
--- a/nvidia_glx_src.spec	2023-11-13 06:08:23.790837519 +0300
+++ b/nvidia_glx_src.spec	2023-11-13 06:08:23.843836913 +0300
@@ -203,45 +203,45 @@
     readelf -a $1| grep SONAME| sed 's/.*\[//'| sed 's/\].*//'
 }
 
-%__mkdir_p %buildroot/%_sbindir
-%__mkdir_p %buildroot/%tls_lib_dir
-%__mkdir_p %buildroot/%nv_lib_dir
-%__mkdir_p %buildroot/%x11_mod_dir
-#%__mkdir_p %buildroot/%x11_mod_old
-%__mkdir_p %buildroot/%x11_drv_dir
-#%__mkdir_p %buildroot/%x11_drv_old
-%__mkdir_p %buildroot/%x11_ext_dir
-#%__mkdir_p %buildroot/%x11_ext_old
-%__mkdir_p %buildroot/%lib_sym_dir
-%__mkdir_p %buildroot/%nv_lib_sym_dir
-%__mkdir_p %buildroot/%nv_lib32_sym_dir
-%__mkdir_p %buildroot/%xdrv_d
-#%__mkdir_p %buildroot/%xdrv_d_old
-%__mkdir_p %buildroot/%xdrv_pre_d
-%__mkdir_p %buildroot/%xinf_dir
-%__mkdir_p %buildroot/%nv_workdirdir
-%__mkdir_p %buildroot/%_datadir/nvidia/
+mkdir -p %buildroot/%_sbindir
+mkdir -p %buildroot/%tls_lib_dir
+mkdir -p %buildroot/%nv_lib_dir
+mkdir -p %buildroot/%x11_mod_dir
+#mkdir -p %buildroot/%x11_mod_old
+mkdir -p %buildroot/%x11_drv_dir
+#mkdir -p %buildroot/%x11_drv_old
+mkdir -p %buildroot/%x11_ext_dir
+#mkdir -p %buildroot/%x11_ext_old
+mkdir -p %buildroot/%lib_sym_dir
+mkdir -p %buildroot/%nv_lib_sym_dir
+mkdir -p %buildroot/%nv_lib32_sym_dir
+mkdir -p %buildroot/%xdrv_d
+#mkdir -p %buildroot/%xdrv_d_old
+mkdir -p %buildroot/%xdrv_pre_d
+mkdir -p %buildroot/%xinf_dir
+mkdir -p %buildroot/%nv_workdirdir
+mkdir -p %buildroot/%_datadir/nvidia/
 
 
 # install libraries
-%__install -m 0644 %subd/libnvidia-glvkspirv.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/libnvidia-glcore.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/libnvidia-eglcore.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/libnvidia-glsi.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/libnvidia-tls.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-glvkspirv.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-glcore.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-eglcore.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-glsi.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-tls.so.%tbver %buildroot/%_libdir/
 %ifarch x86_64
-#%__install -m 0644 %subd/libnvidia-pkcs11.so.%tbver %buildroot/%_libdir/
-#%__install -m 0644 %subd/libnvidia-pkcs11-openssl3.so.%tbver %buildroot/%_libdir/
+#install -m 0644 %subd/libnvidia-pkcs11.so.%tbver %buildroot/%_libdir/
+#install -m 0644 %subd/libnvidia-pkcs11-openssl3.so.%tbver %buildroot/%_libdir/
 %endif
 %ifnarch aarch64
-#%__install -m 0644 %subd/libnvidia-compiler.so.%tbver %buildroot/%_libdir/
+#install -m 0644 %subd/libnvidia-compiler.so.%tbver %buildroot/%_libdir/
 %endif
 %ifnarch %ix86 armh
-%__install -m 0644 %subd/libnvidia-rtcore.so.%tbver %buildroot/%_libdir/
-%__install -m 0644 %subd/libnvidia-vulkan-producer.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-rtcore.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-vulkan-producer.so.%tbver %buildroot/%_libdir/
 %endif
 %ifnarch %ix86 aarch64 armh
-%__install -m 0644 %subd/libnvidia-wayland-client.so.%tbver %buildroot/%_libdir/
+install -m 0644 %subd/libnvidia-wayland-client.so.%tbver %buildroot/%_libdir/
 %endif
 #
 
@@ -250,44 +250,44 @@
 ln -sr %buildroot/%nv_lib_dir/nvidia.xinf %buildroot/%xinf_dir/nvidia-%version.xinf
 
 %ifarch x86_64 aarch64
-%__install -m 0644 %subd/nvidia_drv.so %buildroot/%nv_lib_dir/
+install -m 0644 %subd/nvidia_drv.so %buildroot/%nv_lib_dir/
 %endif
 
 %if_enabled package_wfb
 [ -f %subd/libnvidia-wfb.so.%tbver ] && \
-%__install -m 0644 %subd/libnvidia-wfb.so.%tbver %buildroot/%nv_lib_dir/libwfb.so
+install -m 0644 %subd/libnvidia-wfb.so.%tbver %buildroot/%nv_lib_dir/libwfb.so
 %endif
 
 %ifarch x86_64 aarch64
-%__install -m 0644 %subd/libglxserver_nvidia.so.%tbver %buildroot/%nv_lib_dir/libglxserver_nvidia.so
+install -m 0644 %subd/libglxserver_nvidia.so.%tbver %buildroot/%nv_lib_dir/libglxserver_nvidia.so
 %endif
 
-%__install -m 0644 %subd/libGLdispatch.so.0  %buildroot/%nv_lib_dir/libGLdispatch.so
+install -m 0644 %subd/libGLdispatch.so.0  %buildroot/%nv_lib_dir/libGLdispatch.so
 #
 %if_enabled glvnd
-%__install -m 0644 %subd/libGL.so.%gl_libver  %buildroot/%nv_lib_dir/libGL.so
-%__install -m 0644 %subd/libEGL.so.%egl_libver  %buildroot/%nv_lib_dir/libEGL.so
+install -m 0644 %subd/libGL.so.%gl_libver  %buildroot/%nv_lib_dir/libGL.so
+install -m 0644 %subd/libEGL.so.%egl_libver  %buildroot/%nv_lib_dir/libEGL.so
 %else
-%__install -m 0644 %subd/libGL.so.%tbver  %buildroot/%nv_lib_dir/libGL.so
-%__install -m 0644 %subd/libEGL.so.%tbver  %buildroot/%nv_lib_dir/libEGL.so
+install -m 0644 %subd/libGL.so.%tbver  %buildroot/%nv_lib_dir/libGL.so
+install -m 0644 %subd/libEGL.so.%tbver  %buildroot/%nv_lib_dir/libEGL.so
 %endif
 #
-%__install -m 0644 %subd/libEGL_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libEGL_nvidia.so
+install -m 0644 %subd/libEGL_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libEGL_nvidia.so
 ln -sr %buildroot/%nv_lib_dir/libEGL_nvidia.so %buildroot/%_libdir/libEGL_nvidia.so.0
-%__install -m 0644 %subd/libGLESv2.so.2.1.0  %buildroot/%nv_lib_dir/libGLESv2.so
-%__install -m 0644 %subd/libGLESv2_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv2_nvidia.so
-%__install -m 0644 %subd/libGLESv1_CM.so.1.2.0  %buildroot/%nv_lib_dir/libGLESv1_CM.so
-%__install -m 0644 %subd/libGLESv1_CM_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv1_CM_nvidia.so
-%__install -m 0644 %subd/libGLX.so.0  %buildroot/%nv_lib_dir/libGLX.so
-%__install -m 0644 %subd/libGLX_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libGLX_nvidia.so
-%__install -m 0644 %subd/libnvidia-allocator.so.%tbver    %buildroot/%nv_lib_dir/libnvidia-allocator.so
+install -m 0644 %subd/libGLESv2.so.2.1.0  %buildroot/%nv_lib_dir/libGLESv2.so
+install -m 0644 %subd/libGLESv2_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv2_nvidia.so
+install -m 0644 %subd/libGLESv1_CM.so.1.2.0  %buildroot/%nv_lib_dir/libGLESv1_CM.so
+install -m 0644 %subd/libGLESv1_CM_nvidia.so.%tbver %buildroot/%nv_lib_dir/libGLESv1_CM_nvidia.so
+install -m 0644 %subd/libGLX.so.0  %buildroot/%nv_lib_dir/libGLX.so
+install -m 0644 %subd/libGLX_nvidia.so.%tbver    %buildroot/%nv_lib_dir/libGLX_nvidia.so
+install -m 0644 %subd/libnvidia-allocator.so.%tbver    %buildroot/%nv_lib_dir/libnvidia-allocator.so
 %ifnarch %ix86 armh
 ln -sr %buildroot/%_libdir/libnvidia-vulkan-producer.so.%tbver %buildroot/%nv_lib_dir/libnvidia-vulkan-producer.so
 %endif
 
-%__install -m 0644 %subd/libvdpau_nvidia.so.%tbver %buildroot/%nv_lib_dir/libvdpau_nvidia.so
+install -m 0644 %subd/libvdpau_nvidia.so.%tbver %buildroot/%nv_lib_dir/libvdpau_nvidia.so
 %ifarch x86_64 aarch64
-%__install -m 0644 %subd/libnvidia-cfg.so.%tbver %buildroot/%nv_lib_dir/libnvidia-cfg.so
+install -m 0644 %subd/libnvidia-cfg.so.%tbver %buildroot/%nv_lib_dir/libnvidia-cfg.so
 %endif
 /sbin/ldconfig -n %buildroot/%nv_lib_dir
 
@@ -296,9 +296,9 @@
 install -m 0755 *nvngx.dll %buildroot/%nv_lib_dir/nvidia/wine/
 %endif
 
-%__install -m 0644 nvidia-application-profiles-%version-rc \
+install -m 0644 nvidia-application-profiles-%version-rc \
     %buildroot/%_datadir/nvidia/nvidia-application-profiles-%version-rc
-%__install -m 0644 nvidia-application-profiles-%version-key-documentation \
+install -m 0644 nvidia-application-profiles-%version-key-documentation \
     %buildroot/%_datadir/nvidia/nvidia-application-profiles-%version-key-documentation
 
 mkdir -p %buildroot/%_datadir/glvnd/egl_vendor.d/
@@ -319,10 +319,10 @@
 
 %if_enabled kernelsource
 # kernel-source install
-%__rm -rf kernel-source-%module_name-%module_version/
-%__mkdir_p %buildroot/%_usrsrc/kernel/sources/ kernel-source-%module_name-%module_version/
-%__cp -ar kernel/* kernel-source-%module_name-%module_version/
-%__cp LICENSE kernel-source-%module_name-%module_version/
+rm -rf kernel-source-%module_name-%module_version/
+mkdir -p %buildroot/%_usrsrc/kernel/sources/ kernel-source-%module_name-%module_version/
+cp -ar kernel/* kernel-source-%module_name-%module_version/
+cp LICENSE kernel-source-%module_name-%module_version/
 tar -c kernel-source-%module_name-%module_version | bzip2 -c > \
     %buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2
 %endif
--- a/owfs.spec	2023-11-13 06:08:25.270820588 +0300
+++ b/owfs.spec	2023-11-13 06:08:25.387819249 +0300
@@ -231,12 +231,12 @@
 chrpath -d %buildroot%perl_vendor_archlib/auto/OW/OW.so
 
 # Remove tcl man files, till we build owfs without tcl support
-%__rm -f %buildroot%_mandir/mann/*
+rm -f %buildroot%_mandir/mann/*
 
 # Clean up unused parts in man dirs
-%__rm -f %buildroot%_man1dir/*.1so.*
-%__rm -f %buildroot%_man3dir/*.3so.*
-%__rm -f %buildroot%_man5dir/*.5so.*
+rm -f %buildroot%_man1dir/*.1so.*
+rm -f %buildroot%_man3dir/*.3so.*
+rm -f %buildroot%_man5dir/*.5so.*
 
 %post fs
 %post_service owfs
--- a/python-module-pygobject.spec	2023-11-13 06:08:30.180764417 +0300
+++ b/python-module-pygobject.spec	2023-11-13 06:08:30.200764187 +0300
@@ -88,7 +88,7 @@
 %makeinstall_std
 mkdir -p %buildroot%_includedir/python%__python_version
 mv %buildroot%_includedir/pygtk-%gtk_api_ver %buildroot%_includedir/python%__python_version/pygtk
-%__subst "s|\${includedir}/pygtk-%gtk_api_ver|\${includedir}/python%__python_version/pygtk|g" %buildroot/%_pkgconfigdir/*.pc
+sed -i "s|\${includedir}/pygtk-%gtk_api_ver|\${includedir}/python%__python_version/pygtk|g" %buildroot/%_pkgconfigdir/*.pc
 
 %check
 %make check
--- a/python-module-pygtk.spec	2023-11-13 06:08:30.248763638 +0300
+++ b/python-module-pygtk.spec	2023-11-13 06:08:30.270763387 +0300
@@ -106,7 +106,7 @@
 %patch
 %patch1
 
-%__subst "s|@PYTHON@|%_bindir/python2|g" examples/pygtk-demo/pygtk-demo.in
+sed -i "s|@PYTHON@|%_bindir/python2|g" examples/pygtk-demo/pygtk-demo.in
 
 %build
 #NOCONFIGURE=1 gnome-autogen.sh
--- a/python-uinput.spec	2023-11-13 06:08:30.602759589 +0300
+++ b/python-uinput.spec	2023-11-13 06:08:30.626759314 +0300
@@ -42,13 +42,13 @@
 %setup
 
 # Use unversioned .so
-%__subst "s/libudev.so.0/libudev.so/" setup.py
+sed -i "s/libudev.so.0/libudev.so/" setup.py
 
 
 # https://github.com/tuomasjjrasanen/python-uinput/issues/16
 # use correct input file
 [ -s /usr/include/linux/input-event-codes.h ] && \
-    %__subst "s/input.h/input-event-codes.h/" setup.py
+    sed -i "s/input.h/input-event-codes.h/" setup.py
 
 %python3_dirsetup
 #find . -name '*.py' | xargs sed -i '1s|^#!python|#!%__python3|'
--- a/sphinx.spec	2023-11-13 06:08:36.125696404 +0300
+++ b/sphinx.spec	2023-11-13 06:08:36.159696015 +0300
@@ -91,7 +91,7 @@
 make
 
 %install
-make install DESTDIR=%buildroot INSTALL="%__install -p -c"
+make install DESTDIR=%buildroot INSTALL="install -p -c"
 
 # Install sphinx initscript
 install -p -D -m 0755 %SOURCE1 %buildroot%_initdir/searchd
@@ -146,7 +146,7 @@
 
 # Install libsphinxclient
 cd api/libsphinxclient/
-make install DESTDIR=%buildroot INSTALL="%__install -p -c"
+make install DESTDIR=%buildroot INSTALL="install -p -c"
 
 %pre
 %_sbindir/groupadd -r -f _sphinx &>/dev/null
--- a/sqlgrey.spec	2023-11-13 06:08:36.219695329 +0300
+++ b/sqlgrey.spec	2023-11-13 06:08:36.247695009 +0300
@@ -39,9 +39,9 @@
 
 %install
 %makeinstall ROOTDIR=%buildroot
-%__install -p -m755 -D %SOURCE1 %buildroot%_initdir/%name
-%__mkdir_p %buildroot%ROOT
-%__mkdir_p %buildroot%_tmpfilesdir
+install -p -m755 -D %SOURCE1 %buildroot%_initdir/%name
+mkdir -p %buildroot%ROOT
+mkdir -p %buildroot%_tmpfilesdir
 
 for i in %buildroot%_sysconfdir/%name/clients_*; do
 	>"%buildroot%_sysconfdir/%name/`basename $i`.local";
--- a/utftpd.spec	2023-11-13 06:08:37.590679644 +0300
+++ b/utftpd.spec	2023-11-13 06:08:37.617679336 +0300
@@ -48,22 +48,22 @@
 %prep
 %setup -q
 
-%__sed -e 's|@@SYSCONFDIR@@|%_sysconfdir|' < %SOURCE4 > %_builddir/%name-%version/AltLinux.readme
+sed -e 's|@@SYSCONFDIR@@|%_sysconfdir|' < %SOURCE4 > %_builddir/%name-%version/AltLinux.readme
 
 %build
 %configure
 %make_build
 
 %install
-%__install -d $RPM_BUILD_ROOT/{%_sysconfdir/xinetd.d,%_localstatedir/tftp}
+install -d $RPM_BUILD_ROOT/{%_sysconfdir/xinetd.d,%_localstatedir/tftp}
 
 %make_install install DESTDIR=$RPM_BUILD_ROOT
 
-%__install -p -m 640 %SOURCE1 $RPM_BUILD_ROOT%_sysconfdir/xinetd.d/utftpd-udp
-%__install -p -m 640 %SOURCE2 $RPM_BUILD_ROOT%_sysconfdir/utftpd.conf
+install -p -m 640 %SOURCE1 $RPM_BUILD_ROOT%_sysconfdir/xinetd.d/utftpd-udp
+install -p -m 640 %SOURCE2 $RPM_BUILD_ROOT%_sysconfdir/utftpd.conf
 
-%__sed -e 's|@@SYSCONFDIR@@|%_sysconfdir|' < %SOURCE3 > $RPM_BUILD_ROOT%_sbindir/utftpd_makeconfig
-%__chmod 700 $RPM_BUILD_ROOT%_sbindir/utftpd_makeconfig
+sed -e 's|@@SYSCONFDIR@@|%_sysconfdir|' < %SOURCE3 > $RPM_BUILD_ROOT%_sbindir/utftpd_makeconfig
+chmod 700 $RPM_BUILD_ROOT%_sbindir/utftpd_makeconfig
 
 touch $RPM_BUILD_ROOT%_sysconfdir/{utftpd.cdb,utftpd.tmp}
 
--- a/vim-plugin-CRefVIM.spec	2023-11-13 06:08:37.677678649 +0300
+++ b/vim-plugin-CRefVIM.spec	2023-11-13 06:08:37.701678374 +0300
@@ -33,8 +33,8 @@
 %setup -q -n crefvim
 
 %install
-%__mkdir_p %buildroot%vim_runtime_dir
-%__cp -a {after,doc,plugin} %buildroot%vim_runtime_dir
+mkdir -p %buildroot%vim_runtime_dir
+cp -a {after,doc,plugin} %buildroot%vim_runtime_dir
 
 %files 
 %defattr(644,root,root)
--- a/vim-plugin-lh_cpp-ftplugin.spec	2023-11-13 06:08:37.971675285 +0300
+++ b/vim-plugin-lh_cpp-ftplugin.spec	2023-11-13 06:08:37.998674977 +0300
@@ -44,17 +44,17 @@
 %prep
 %setup -q -n lh-cpp
 %patch -p1
-%__subst 's,\r,,' syntax/doxygen.vim
+sed -i 's,\r,,' syntax/doxygen.vim
 
 %build
-%__rm -f ftplugin/c/doc/tags
-%__mv ftplugin/c/doc/lh-cpp-readme.txt doc/
-%__mv fold/c-fold.vim ftplugin/c_fold.vim
+rm -f ftplugin/c/doc/tags
+mv ftplugin/c/doc/lh-cpp-readme.txt doc/
+mv fold/c-fold.vim ftplugin/c_fold.vim
 
 %install
-%__mkdir_p %buildroot%vim_runtime_dir
-%__cp -a {after,doc,ftplugin,plugin,syntax} %buildroot%vim_runtime_dir
-%__rm -rf %buildroot%vim_runtime_dir/{after/template/lie-dans.sh,ftplugin/c/doc}
+mkdir -p %buildroot%vim_runtime_dir
+cp -a {after,doc,ftplugin,plugin,syntax} %buildroot%vim_runtime_dir
+rm -rf %buildroot%vim_runtime_dir/{after/template/lie-dans.sh,ftplugin/c/doc}
 
 %files
 %doc changelog-cpp after/template/lie-dans.sh ftplugin/c/doc/c.html
--- a/vim-plugin-matchit.spec	2023-11-13 06:08:38.045674438 +0300
+++ b/vim-plugin-matchit.spec	2023-11-13 06:08:38.070674153 +0300
@@ -38,7 +38,7 @@
 
 %prep
 %setup -T -c
-%__unzip -Lqa %SOURCE0
+unzip -Lqa %SOURCE0
 %patch -p1
 
 %install
--- a/vim-plugin-project.spec	2023-11-13 06:08:38.135673409 +0300
+++ b/vim-plugin-project.spec	2023-11-13 06:08:38.159673134 +0300
@@ -33,8 +33,8 @@
 %setup -c
 
 %install
-%__mkdir_p %buildroot%vim_runtime_dir
-%__cp -a {doc,plugin} %buildroot%vim_runtime_dir
+mkdir -p %buildroot%vim_runtime_dir
+cp -a {doc,plugin} %buildroot%vim_runtime_dir
 
 %files
 %vim_doc_dir/*
--- a/vim-plugin-rails.spec	2023-11-13 06:08:38.206672597 +0300
+++ b/vim-plugin-rails.spec	2023-11-13 06:08:38.231672311 +0300
@@ -40,8 +40,8 @@
 %setup
 
 %install
-%__mkdir_p %buildroot%vim_runtime_dir
-%__cp -rvp {autoload,doc,plugin} %buildroot%vim_runtime_dir
+mkdir -p %buildroot%vim_runtime_dir
+cp -rvp {autoload,doc,plugin} %buildroot%vim_runtime_dir
 
 %files
 %vim_autoload_dir/*
